System.Design 1.0.5000.0 2.0.0.0 System.Object To be added. To be added.
- Constructor
  To be added.
  To be added.
  1.0.5000.0
  2.0.0.0
- Field
  System.Boolean To be added. To be added. 1.0.5000.0 2.0.0.0
- Field
  System.Boolean To be added. To be added. 1.0.5000.0 2.0.0.0
- Field
  System.String To be added. To be added. 1.0.5000.0 2.0.0.0
- Field
  System.String To be added. To be added. 1.0.5000.0 2.0.0.0
- Field
  System.Reflection.StrongNameKeyPair To be added. To be added. 1.0.5000.0 2.0.0.0
- Field
  2.0.0.0
  System.Boolean To be added. To be added.
- Field
  System.Boolean To be added. To be added. 1.0.5000.0 2.0.0.0
- Field
  System.String To be added. To be added. 1.0.5000.0 2.0.0.0
- Field
  System.String To be added. To be added. 1.0.5000.0 2.0.0.0
- Field
  System.Boolean To be added. To be added. 1.0.5000.0 2.0.0.0
- Field
  System.Byte[] To be added. To be added. 1.0.5000.0 2.0.0.0
- Field
  System.Windows.Forms.Design.AxImporter+IReferenceResolver To be added. To be added. 1.0.5000.0 2.0.0.0
- Field
  System.Boolean To be added. To be added. 1.0.5000.0 2.0.0.0
- Field
  System.Boolean To be added. To be added. 1.0.5000.0 2.0.0.0